/* Reset Styles */
/* WordPress Default Styles */
/* Alignment */
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}

.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto;
}

/* Text meant only for screen readers */
.assistive-text {
    clip: rect(1px 1px 1px 1px);
    /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

/* Content */
.hentry {
    margin: 0 0 1.5em;
}

.entry-meta {
    clear: both;
}

.byline {
    display: none;
}

.single .byline,
.group-blog .byline {
    display: inline;
}

.entry-content,
.entry-summary {
    margin: 0 0 1.5em 0;
}

.page-links {
    clear: both;
    margin: 0 0 1.5em;
}

/* Asides */
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
    display: none;
}

/* Media */
.site-header img,
.entry-content img,
.comment-content img,
.widget img {
    max-width: 100%;
    /* Fluid images for posts, comments, and widgets */
}

.site-header img,
.entry-content img,
img[class*="align"],
img[class*="wp-image-"] {
    height: auto;
    /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

.site-header img,
.entry-content img,
img.size-full {
    max-width: 100%;
    width: auto;
    /* Prevent stretching of full-size images with height and width attributes in IE8 */
}

.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

.wp-caption {
    border: 1px solid #ccc;
    max-width: 100%;
}

.wp-caption.aligncenter,
.wp-caption.alignleft,
.wp-caption.alignright {
    margin-bottom: 1.5em;
}

.wp-caption img {
    display: block;
    margin: 1.2% auto 0;
    max-width: 98%;
}

.wp-caption-text {
    text-align: center;
}

.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
}

#content .gallery {
    margin-bottom: 1.5em;
}

#content .gallery a img {
    border: none;
    height: auto;
    max-width: 90%;
}

#content .gallery dd {
    margin: 0;
}

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
    max-width: 100%;
}

/* Widgets */
.widget {
    margin: 0 0 1.5em;
}

/* Search widget */
#searchsubmit {
    display: none;
}

/* End WP Styles */
/* Remove for non WP projects */
/* Defaults */
/* Fonts */
/* Colors */
/* Social Colors */
/* Media Queries */
/* Helpers */
/* Box sizing */
/* HTML/Body */
html {
    background-color: #fff;
}

body {
    font-family: "Montserrat", Arial, sans-serif;
    color: #333;
    background-color: #fff;
}

/* Default Links */
a {
    -webkit-transition: all .25s;
    -moz-transition: all .25s;
    transition: all .25s;
}

a:link, a:visited {
    color: #0a2a4f;
    text-decoration: underline;
}

a:hover, a:active {
    text-decoration: none;
    color: #d81010;
}

/* Common Text Styles (p, li, blockquote, etc) */
.main-content {
    padding-top: 40px;
    padding-bottom: 50px;
    background-color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.main-content p,
.main-content li {
    font-size: 18px;
    line-height: 1.6em;
    font-weight: 300;
    margin-bottom: 25px;
}

@media only screen and (max-width: 767px) {
    .main-content p,
    .main-content li {
        font-size: 15px;
    }
}

/* Default Headings */
.main-content h1 {
    font-size: 40px;
    font-family: "Montserrat", Arial, sans-serif;
    font-weight: bold;
    color: #333;
    margin-top: 0;
    margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
    .main-content h1 {
        font-size: 26px;
    }
}

.main-content h1 a:link,
.main-content h1 a:visited {
    color: #333;
    text-decoration: none;
}

.main-content h1 a:hover {
    color: #0a2a4f;
}

.main-content article.post {
    background-color: transparent;
}

.main-content article.post h1 {
    margin-bottom: 0;
}

.main-content article.post .post-date {
    color: #333;
    font-size: 18px;
    margin-bottom: 25px;
    font-weight: 300;
}

.main-content article.post .post-photo {
    float: left;
    margin: 0 15px 10px 0;
}

.main-content article.post .entry-meta {
    clear: both;
}

.main-content h2,
.main-content h3,
.main-content h4,
.main-content h5,
.main-content h6 {
    font-family: "Montserrat", Arial, sans-serif;
    font-weight: bold;
    color: #0a2a4f;
}

.main-content .page-header {
    border: none;
}

/* Form Styles */
.btn {
    -webkit-transition: all .25s;
    -moz-transition: all .25s;
    transition: all .25s;
}

.btn-default {
    border: 1px solid #d81010;
    text-transform: uppercase;
    padding-left: 50px;
    padding-right: 50px;
    background-color: #d81010;
    color: #fff;
    font-weight: bold;
    font-family: "Montserrat", Arial, sans-serif;
    font-size: 18px;
    font-weight: normal;
}

.btn-default:link,
.btn-default:visited {
    color: #fff;
    text-decoration: none;
}

.btn-default:hover {
    background-color: #0a2a4f;
    color: #fff;
    border-color: #0a2a4f;
}

/* Button Blue */
.btn-blue {
    border: 1px solid #0a2a4f;
    text-transform: uppercase;
    padding: 12px 24px;
    border-radius: 0;
    background-color: #0a2a4f;
    color: #fff;
    font-weight: 300 !important;
    font-family: "Montserrat", Arial, sans-serif;
    font-size: 21px;
    font-weight: normal;
}

.btn-blue:link,
.btn-blue:visited {
    color: #fff;
    text-decoration: none;
}

.btn-blue:hover {
    background-color: #d81010;
    color: #fff;
    border-color: #d81010;
}

/* Button Gray */
.btn-gray {
    border: 1px solid #525252;
    text-transform: uppercase;
    padding: 12px 24px;
    border-radius: 0;
    background-color: #525252;
    color: #fff;
    font-weight: 300 !important;
    font-family: "Montserrat", Arial, sans-serif;
    font-size: 21px;
    font-weight: normal;
}

.btn-gray:link,
.btn-gray:visited {
    color: #fff;
    text-decoration: none;
}

.btn-gray:hover {
    background-color: #d81010;
    color: #fff;
    border-color: #d81010;
}

/* Button Clear */
.btn-text {
    padding: 18px 26px;
    font-size: 20px;
    font-family: "Montserrat", Arial, sans-serif;
    font-weight: normal;
    color: #fff;
}

@media only screen and (max-width: 767px) {
    .btn-text {
        font-size: 16px;
    }
}

.btn-text:link,
.btn-text:visited {
    color: #fff;
    text-decoration: none;
}

.btn-text:hover {
    color: #d81010;
    text-decoration: none;
}

.btn-text span {
    border-bottom: 2px dotted rgba(255, 255, 255, 0.5);
}

.btn-text:hover span {
    border-bottom: 2px dotted rgba(216, 16, 16, 0.5);
}

/* Button Clear */
.btn-clear {
    border: 1px solid #333;
    background-color: transparent;
    border-style: solid;
    border-radius: 0;
    padding: 16px 24px;
    font-size: 20px;
    font-family: "Montserrat", Arial, sans-serif;
    font-weight: normal;
    color: #333;
}

@media only screen and (max-width: 767px) {
    .btn-clear {
        font-size: 16px;
    }
}

.btn-clear:link,
.btn-clear:visited {
    color: #333;
    text-decoration: none;
}

.btn-clear:hover {
    background-color: #b58c73;
    color: #fff;
    border-color: #b58c73;
}

.btn-clear.-btn-red {
    border-color: #d81010;
    color: #d81010;
}

.btn-clear.-btn-red:hover {
    background-color: #d81010;
    color: #fff;
}

/* Gray */
.btn-clear-gray {
    border-color: #525252;
}

.btn-clear-gray:link,
.btn-clear-gray:visited {
    color: #525252;
    text-decoration: none;
}

.btn-clear-gray:hover {
    background-color: #d81010;
    color: #fff !important;
    border-color: #d81010;
}

/* White */
.btn-clear-white {
    border-color: #fff;
}

.btn-clear-white:link,
.btn-clear-white:visited {
    color: #fff;
}

.btn-clear-white:hover {
    background-color: #fff;
    color: #0a2a4f !important;
    border-color: #fff;
}

/* Red */
.btn-red {
    background-color: #d81010;
    color: #fff;
    padding-left: 50px;
    padding-right: 50px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 0;
}

.btn-red:link,
.btn-red:visited {
    color: #fff;
    text-decoration: none;
}

.btn-red:hover {
    background-color: #790000;
    color: #fff;
}

/* Green */
.btn-green {
    background-color: #668968;
    color: #fff;
    padding-left: 50px;
    padding-right: 50px;
    text-transform: uppercase;
    text-decoration: none !important;
    font-weight: normal;
    border-color: #668968;
    font-size: 18px;
}

.btn-green:hover {
    background-color: #4b624c;
    color: #fff;
    border-color: #4b624c;
}

/* Blue Light */
.btn-blue-light {
    background-color: #cee2ea;
    color: #0a2a4f;
    padding-left: 30px;
    padding-right: 30px;
    text-transform: uppercase;
    text-decoration: none !important;
    font-weight: normal;
    border-color: #cee2ea;
    font-size: 18px;
}

.btn-blue-light:hover {
    background-color: #fff;
    color: #0a2a4f;
    border-color: #fff;
}

/* Non-Semantic Helper Classes */
.ir {
    display: block;
    border: 0;
    text-indent: -999em;
    overflow: hidden;
    background-color: transparent;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
    *line-height: 0;
}

.ir br {
    display: none;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.clear {
    clear: both;
}

/*
 * Row with equal height columns
 * --------------------------------------------------
 */
.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

@media only screen and (max-width: 991px) {
    .row-eq-height {
        display: block;
    }
}

/* Site Specific Styles */
/* Nav */
#nav {
    padding: 10px 20px 10px 20px;
    overflow: hidden;
    font-family: "Montserrat", Arial, sans-serif;
    background-color: #0a2a4f;
}

@media only screen and (max-width: 991px) {
    #nav {
        display: none;
        position: absolute;
        z-index: 20;
        top: 72px;
        left: 0;
        width: 100%;
        padding: 20px;
    }
}

@media only screen and (max-width: 640px) {
    #nav {
        top: 50px;
    }
}

#nav ul.main-nav {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    float: left;
}

@media only screen and (max-width: 991px) {
    #nav ul.main-nav {
        float: none;
        width: 100%;
        text-align: center;
        padding: 0;
    }
}

#nav ul.social-nav {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    float: right;
}

@media only screen and (max-width: 991px) {
    #nav ul.social-nav {
        float: none;
        width: 100%;
        text-align: center;
        padding: 0;
    }
}

#nav ul li {
    float: left;
    font-size: 18px;
    text-align: center;
    font-weight: 300;
    text-transform: uppercase;
}

@media only screen and (max-width: 991px) {
    #nav ul li {
        display: block;
        border: none;
        float: none;
    }
}

#nav ul li a {
    display: block;
    padding: 10px;
}

@media only screen and (max-width: 991px) {
    #nav ul li a {
        background-image: none;
        line-height: 1em;
        border: none;
    }
}

#nav ul li:first-child a {
    border: none;
}

#nav ul li a:link,
#nav ul li a:visited {
    color: #fff;
    text-decoration: none;
}

#nav ul li a:hover {
    color: #d81010;
}

/* Nav Social */
#nav ul .social {
    font-size: 26px;
    padding: 5px 7px;
}

@media only screen and (max-width: 991px) {
    #nav ul .social {
        display: inline-block;
        padding-top: 10px;
    }
}

#nav ul .social a {
    padding: 0;
    border: none;
}

#nav ul .social a:link,
#nav ul .social a:visited {
    color: #fff;
}

#nav ul .social a:hover {
    color: #d81010;
}

/* Donate */
#nav ul li.donate {
    margin-left: 5px;
}

@media only screen and (max-width: 991px) {
    #nav ul li.donate {
        margin-left: 0;
    }
}

#nav ul li.donate a {
    font-weight: bold;
    background-color: #d81010;
}

#nav ul li.donate a:link,
#nav ul li.donate a:visited {
    color: #fff;
}

#nav ul li.donate a:hover {
    background-color: #fff;
    color: #d81010;
}

/* Mobile Nav */
.mobile-menu {
    display: none;
    z-index: 10;
}

@media only screen and (max-width: 991px) {
    .mobile-menu {
        display: block;
        position: absolute;
        top: 15px;
        right: 15px;
        font-size: 28px;
        line-height: 44px;
        text-transform: uppercase;
        width: 50px;
        height: 44px;
        text-align: center;
    }
}

@media only screen and (max-width: 640px) {
    .mobile-menu {
        top: 15px;
        right: 10px;
    }
}

.mobile-menu:link,
.mobile-menu:visited {
    color: #0a2a4f;
    text-decoration: none;
}

body.home .mobile-menu {
    background-color: #0a2a4f;
}

body.home .mobile-menu:link,
body.home .mobile-menu:visited {
    color: #fff;
    text-decoration: none;
}

/* Head */
#hd {
    background-color: #fff;
    padding: 0 0 20px 0;
}

body.home #hd {
    position: absolute;
    top: 0;
    width: 100%;
    background-color: transparent;
    z-index: 20;
    border: none;
    padding: 0;
}

.hd-interior {
    display: block;
    width: 100%;
}

/* Logo */
#logo {
    width: 208px;
    height: 113px;
    margin: 0 0 0 20px;
    overflow: hidden;
    background: url("../images/logo.png") no-repeat 0 0;
    background-size: contain;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}

#logo a {
    display: block;
    height: 100%;
    text-indent: 110%;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
}

#logo a:link,
#logo a:visited {
    text-decoration: none;
}

.m-home-intro {
    position: relative;
}

.m-home-intro .feature-photo {
    display: block;
    width: 100%;
}

.m-home-intro .content {
    position: absolute;
    color: #fff;
    bottom: 0;
    z-index: 10;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    padding: 20px;
    text-align: center;
}

@media only screen and (max-width: 640px) {
    .m-home-intro .content {
        position: relative;
        bottom: auto;
    }
}

.m-home-intro .join {
    padding-top: 10px;
}

.m-home-intro h1 {
    font-weight: 700;
    font-size: 50px;
    color: #fff;
    margin-top: 0;
    margin-bottom: 5px;
    line-height: 1.2em;
    font-family: "Montserrat", Arial, sans-serif;
    text-transform: uppercase;
}

@media only screen and (max-width: 991px) {
    .m-home-intro h1 {
        font-size: 35px;
    }
}

@media only screen and (max-width: 640px) {
    .m-home-intro h1 {
        font-size: 20px;
    }
}

.m-home-intro input[type="text"] {
    border-radius: 0;
    font-family: "Montserrat", Arial, sans-serif;
    display: inline-block;
    height: auto;
    padding: 12px;
    vertical-align: middle;
    font-weight: 300;
}

@media only screen and (max-width: 640px) {
    .m-home-intro input[type="text"] {
        width: 100%;
        float: none;
        margin-bottom: 10px;
    }
}

.m-home-intro .email {
    width: 40%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.m-home-intro .zip {
    width: 15%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.m-home-intro .btn-default {
    border-radius: 0;
    vertical-align: middle;
    width: 15%;
    padding: 10px 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: bold;
}

@media only screen and (max-width: 991px) {
    .m-home-intro .btn-default {
        width: auto;
    }
}

.m-ft-social-nav {
    font-size: 40px;
    margin-bottom: 40px;
    text-align: center;
}

@media only screen and (max-width: 767px) {
    .m-ft-social-nav {
        text-align: center;
    }
}

.m-ft-social-nav h5 {
    font-size: 24px;
    font-weight: 700;
    margin: 0 0 .25em 0;
}

.m-ft-social-nav ul,
.m-ft-social-nav li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.m-ft-social-nav li {
    display: inline-block;
    padding: 0 5px;
}

.m-ft-social-nav li a:link,
.m-ft-social-nav li a:visited {
    color: #fff;
}

.m-ft-social-nav li a:hover {
    color: #d81010;
}

/* Footer */
#ft {
    color: #fff;
    padding: 30px 0;
    text-align: center;
    background-color: #0a2a4f;
}

#ft .ft-links {
    font-size: 18px;
    text-align: left;
    font-weight: 300;
}

@media only screen and (max-width: 767px) {
    #ft .ft-links {
        text-align: center;
    }
}

#ft .ft-links a:link,
#ft .ft-links a:visited {
    color: #fff;
    text-decoration: none;
}

#ft .ft-links a:hover {
    text-decoration: underline;
}

#ft .address {
    text-align: right;
    font-weight: 300;
}

@media only screen and (max-width: 767px) {
    #ft .address {
        text-align: center;
    }
}

#ft .address a:link,
#ft .address a:visited {
    color: #fff;
    text-decoration: none;
}

#ft .address a:hover {
    text-decoration: underline;
}

.m-paidfor {
    text-align: center;
}

.m-paidfor p {
    display: block;
    padding: 6px 20px;
    margin: 0 0 20px 0;
    font-size: 14px;
    font-weight: 300;
}

@media only screen and (max-width: 991px) {
    .m-paidfor p {
        font-size: 14px;
    }
}

.m-paidfor a:link,
.m-paidfor a:visited {
    color: #fff;
    text-decoration: none;
}

.m-paidfor a:hover {
    text-decoration: underline;
}

/* Section Title */
.g-section-title {
    text-align: center;
    color: #d81010;
    font-family: "Montserrat", Arial, sans-serif;
    font-size: 48px;
    padding-bottom: 30px;
    margin: 0 0 .5em 0;
    background: url("../images/icon-stars.png") no-repeat 50% 100%;
    background-size: 109px 18px;
}

@media only screen and (max-width: 640px) {
    .g-section-title {
        font-size: 29px;
    }
}

.g-section-title.-light {
    color: #fff;
}

/* Section Spacer */
.g-section-spacer {
    width: 100%;
    clear: both;
    height: 60px;
}

.m-about {
    padding: 40px 0;
    text-align: center;
}

.m-about p {
    font-size: 30px;
    font-weight: 300;
    line-height: 1.75em;
}

@media only screen and (max-width: 640px) {
    .m-about p {
        font-size: 17px;
    }
}

.m-about h1 {
    color: #0a2a4f;
    margin: 0;
    padding: 30px 0;
    font-size: 60px;
    font-weight: 300;
    text-transform: uppercase;
}

@media only screen and (max-width: 991px) {
    .m-about h1 {
        font-size: 42px;
    }
}

@media only screen and (max-width: 640px) {
    .m-about h1 {
        font-size: 24px;
    }
}

.m-about .video {
    padding-top: 50px;
    display: block;
    width: 100%;
}

.m-donate {
    padding: 40px 0;
    text-align: center;
    background-color: #0a2a4f;
}

.m-donate h1 {
    color: #fff;
    margin: 0 0 15px 0;
    padding: 30px 0 0 0;
    font-size: 32px;
    font-weight: bold;
}

@media only screen and (max-width: 991px) {
    .m-donate h1 {
        font-size: 28px;
    }
}

@media only screen and (max-width: 640px) {
    .m-donate h1 {
        font-size: 16px;
    }
}

.m-donate p {
    font-weight: 300;
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 1.75em;
}

@media only screen and (max-width: 640px) {
    .m-donate p {
        font-size: 17px;
    }
}

.m-donate .btn {
    font-size: 21px;
    font-weight: 700 !important;
    padding: 9px 20px;
    vertical-align: top;
}

.m-donate .btn:hover {
    background-color: #0a2a4f;
}

.m-ftnav {
    text-align: center;
    margin-bottom: 40px;
}

.m-ftnav ul,
.m-ftnav li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.m-ftnav li {
    display: inline-block;
    text-transform: uppercase;
}

@media only screen and (max-width: 991px) {
    .m-ftnav li {
        display: block;
    }
}

.m-ftnav a {
    display: inline-block;
    padding: 0 10px 0 12px;
    font-size: 16px;
    font-weight: 300;
    border-left: 1px solid #fff;
}

@media only screen and (max-width: 991px) {
    .m-ftnav a {
        font-size: 14px;
        padding: 0 10px;
        border: none;
    }
}

.m-ftnav li:first-child a {
    border: none;
}

.m-ftnav a:link,
.m-ftnav a:visited {
    color: #fff;
    text-decoration: none;
}

.m-ftnav a:hover {
    color: #fff;
    text-decoration: underline;
}

.m-ftnav .donate a {
    font-weight: bold;
}

.m-ftnav .donate a:link,
.m-ftnav .donate a:visited {
    color: #fff;
}

.m-ftnav .donate a:hover {
    text-decoration: none;
}

.m-ftsubnav {
    text-align: center;
}

@media only screen and (max-width: 767px) {
    .m-ftsubnav {
        text-align: center;
    }
}

.m-ftsubnav ul,
.m-ftsubnav li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.m-ftsubnav li {
    display: inline-block;
}

.m-ftsubnav a {
    display: inline-block;
    padding: 0;
    font-size: 14px;
    font-weight: 300;
}

.m-ftsubnav a:link,
.m-ftsubnav a:visited {
    color: #fff;
    text-decoration: underline;
}

.m-ftsubnav a:hover {
    color: #fff;
    text-decoration: none;
}

#bd {
    background-color: #fff;
}

/* Logo */
.m-ft-logo {
    width: 248px;
    height: 109px;
    margin: 35px auto;
    overflow: hidden;
    background: url("../images/logo.png") no-repeat 50% 0;
    background-size: contain;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media only screen and (max-width: 991px) {
    .m-ft-logo {
        margin-top: 0;
    }
}

.m-ft-logo a {
    display: block;
    height: 100%;
    text-indent: 110%;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
}

.m-ft-logo a:link,
.m-ft-logo a:visited {
    text-decoration: none;
}

.m-ft-signup {
    margin-bottom: 20px;
    text-align: left;
}

@media only screen and (max-width: 767px) {
    .m-ft-signup {
        text-align: center;
    }
}

.m-ft-signup input[type="text"] {
    border-radius: 0;
    font-family: "Montserrat", Arial, sans-serif;
    display: inline-block;
    height: auto;
    padding: 12px;
    vertical-align: middle;
    font-weight: 300;
}

@media only screen and (max-width: 640px) {
    .m-ft-signup input[type="text"] {
        width: 100%;
        float: none;
        margin-bottom: 10px;
    }
}

.m-ft-signup .email {
    width: 65%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.m-ft-signup .btn-default {
    border-radius: 0;
    vertical-align: middle;
    width: 30%;
    padding: 10px 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: 300;
}

@media only screen and (max-width: 991px) {
    .m-ft-signup .btn-default {
        width: auto;
    }
}

.m-feed {
    padding: 40px 0;
    text-align: center;
}

.m-feed h1 {
    color: #0a2a4f;
    margin: 0 0 15px 0;
    padding: 30px 0 0 0;
    font-size: 40px;
    font-weight: bold;
}

@media only screen and (max-width: 991px) {
    .m-feed h1 {
        font-size: 28px;
    }
}

@media only screen and (max-width: 640px) {
    .m-feed h1 {
        font-size: 16px;
    }
}

.m-feed .feed-img {
    max-width: 100%;
    margin-bottom: 20px;
}

.m-events {
    padding: 40px 0;
    text-align: center;
    background-color: #0a2a4f;
}

.m-events h1 {
    color: #fff;
    margin: 0 0 15px 0;
    padding: 30px 0 0 0;
    font-size: 40px;
    font-weight: bold;
    text-transform: uppercase;
}

@media only screen and (max-width: 991px) {
    .m-events h1 {
        font-size: 28px;
    }
}

@media only screen and (max-width: 640px) {
    .m-events h1 {
        font-size: 16px;
    }
}

.m-events .feed-img {
    max-width: 100%;
    margin-bottom: 20px;
}

.m-signup {
    padding: 40px 0;
    text-align: center;
    background-color: #0a2a4f;
    color: #fff;
}

.m-signup p {
    font-size: 30px;
    font-weight: 300;
    line-height: 1.75em;
}

@media only screen and (max-width: 640px) {
    .m-signup p {
        font-size: 17px;
    }
}

.m-signup h1 {
    color: #fff;
    margin: 0;
    padding: 30px 0;
    font-size: 50px;
    font-weight: bold;
    text-transform: uppercase;
}

@media only screen and (max-width: 991px) {
    .m-signup h1 {
        font-size: 35px;
    }
}

@media only screen and (max-width: 640px) {
    .m-signup h1 {
        font-size: 20px;
    }
}

.m-signup .form-control {
    border-radius: 0;
    margin-bottom: 20px;
    font-weight: 200;
    font-size: 24px;
    height: auto;
}

.m-signup .btn {
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0;
    padding: 10px 0;
}

/* Print Styles */
/* Print Styles */
@media print {
    * {
        background: transparent !important;
        color: black !important;
        box-shadow: none !important;
        text-shadow: none !important;
        filter: none !important;
        -ms-filter: none !important;
    }

    /* Black prints faster: h5bp.com/s */
    a, a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
        content: "";
    }

    /* Don't show links for images, or javascript/internal links */
    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    /* h5bp.com/t */
    tr, img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2, h3 {
        page-break-after: avoid;
    }
}

/* Smooth Scrolling */
html {
    scroll-behavior: smooth;
}

/* Generic */
input.error,
textarea.error,
select.error {
    border: 1px solid red !important;
    background-color: lightpink !important;
}

label.error {
    display: none !important;
    width: 0;
}

.full-width {
    width: 100% !important;
    max-width: 100% !important;
}

.full-width-auto-height {
    width: 100% !important;
    height: auto !important;
}

.no-top-margin {
    margin-top: 0;
}

.overlay {
    position: relative;
}

.overlay:before {
    position: absolute;
    content: " ";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 0;
}

/* Home - Facebook Entries */
.fb-entry-inner:before {
    background-color: rgba(0, 0, 0, 0.6);
}

.fb-entry {
    color: white;
    font-size: 1.1em;
    text-align: center;
    margin-bottom: 20px;
    background-color: black;
}


.fb-entry-inner {
    width: 100%;
    padding-top: 50%;
    position: relative;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position-x: center;
    background-position-y: center;
    overflow: hidden;
}

.fb-entry-text {
    display: block;
    position: absolute;
    width: 90%;
    left: 10%;
    text-align: center;
    /*color: black;*/
    color: white;
    font-size: 0.8em;
    font-family: Arial, Helvetica, sans-serif;
    /*background-color: rgba(255, 255, 255, 0.8);*/
    /*padding: 20px;*/
    font-weight: bold;
}

.fb-entry-text .date {
    font-weight: normal;

}

.fb-entry-text .read-more {
    text-transform: uppercase;
    text-decoration: underline;

    padding: 15px 0 5px 0;
}

@media only screen and (min-width: 768px) {
    .m-feed .small-gutters,
    .m-events .small-gutters {
        margin-right: -5px;
        margin-left: -5px;
    }

    .m-feed .small-gutters > .col,
    .m-feed .small-gutters > [class*="col-"],
    .m-events .small-gutters > .col,
    .m-events .small-gutters > [class*="col-"] {
        padding-right: 5px;
        padding-left: 5px;
    }
}

/* Home popup */

.home-signup-popover {
    background-color: #0a2a4f !important;
    color: white !important;;
    padding: 0 !important;
}

.home-signup-popover .container {
    width: 95%;
}

.home-signup-popover .form-control {
    border-radius: 0;
    margin-bottom: 10px;
    font-weight: 200;
    height: auto;
}

.home-signup-popover .checkbox label {
    border-radius: 0;
    margin-bottom: 10px;
    font-weight: 200;
    font-size: 24px;
    height: auto;
    font-weight: bold;
}

/*
.home-signup-popover .checkbox input[type=checkbox] {
    transform: scale(1.5);
    outline: 2px solid white;
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
    width: 10px;
    height: 10px;
    margin-top: 12px;
}
*/

.home-signup-popover .pretty {
    margin-bottom: 20px;
}

.home-signup-popover .btn {
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0;
    padding: 10px 0;
    font-size: 1.5em;
}

.home-signup-popover h1 {
    margin-bottom: 20px;
    font-size: 28px;
}

@media only screen and (min-width: 768px) {

    .home-signup-popover h1 {
        margin-bottom: 20px;
        font-size: 36px;
    }

    .home-signup-popover .form-control {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .home-signup-popover .checkbox label {
        font-size: 20px;
    }

    /*
    .home-signup-popover .checkbox input[type=checkbox] {
        transform: scale(1.5);
        outline: 2px solid white;
        -moz-appearance: none;
        -webkit-appearance: none;
        -o-appearance: none;
        width: 10px;
        height: 10px;
        margin-top: 12px;
    }
    */
    .home-signup-popover .pretty {
        font-size: 1.5em;
    }

    .home-signup-popover .btn {
        font-size: 2em;
    }

}


/* /Home popup */

.no-gutters {
    margin-right: 0;
    margin-left: 0;
}

.no-gutters > .col,
.no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}
